Bug 67338 - Missing dependency on netpbm-progs
Missing dependency on netpbm-progs
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kdelibs (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-22 19:39 EDT by Miloslav Trmac
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-25 15:54:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miloslav Trmac 2002-06-22 19:39:37 EDT
Description of problem:
The /usr/bin/imagetops needs netpbm-progs. This can be solved using RPM
dependency, or the "filter dependency" mechanism built in KDE print subsystem
(kprint:/manager, Manager Setup (sorry, translating back from Czech ;-),
Commands, Edit, Requirements).

Version-Release number of selected component (if applicable):
3.0.0-10
Comment 1 Miloslav Trmac 2002-10-05 19:38:38 EDT
This is fixed in 8.0

Note You need to log in before you can comment on or make changes to this bug.